--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the property has a default value
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the property has a default value\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Property#default?
is_singleton: false
name: default?
params: ()
visibility: public
